﻿@charset "utf-8";


.tbale_b { border-left:1px solid #8680A2!important;}

/*학사운영 : 200304 */
table .f_blue { color:#2a50ec; }
table .f_red { color:#ff2020; }


.sch_table { width:100%; overflow-y:auto;}
.sch_table table { width:890px;}
.nbox_r { display:inline-block; width:12px; height:12px; line-height:12px; font-size:10px; color:#f00; border:1px solid #f00; margin:0 auto; text-align:center; }
.nbox_b { display:inline-block; width:12px; height:12px; line-height:12px; font-size:10px; color:#3775c3; border:1px solid #3775c3; margin:0 auto;  text-align:center; }
.nbox_g { display:inline-block; width:12px; height:12px; line-height:12px; font-size:10px; color:#57c52c; border:1px solid #57c52c; margin:0 auto;  text-align:center; }
.nbox_p { display:inline-block; width:12px; height:12px; line-height:12px; font-size:10px; color:#a50db5; border:1px solid #a50db5; margin:0 auto;  text-align:center; }
.nbox2_r { display:inline-block; width:12px; height:12px; line-height:12px; font-size:10px; color:#333; border:1px solid #333; border-radius:9px; margin:0 auto;  text-align:center; }
.nbox2_b { display:inline-block; width:12px; height:12px; line-height:12px; font-size:10px; color:#f00; border:1px solid #f00; border-radius:9px; margin:0 auto;  text-align:center; }
.table_st td.sat { color:#3775c3; }
.table_st td.sun { color:#f00; }
.table_st td.r_strong { color:#f00; font-weight:bold; }
.table_st td.bg_y { background:rgb(255, 255, 232); }
.table_st td.bg_p { background:rgb(252, 218, 237); }
.table_st td.bg_b { background:rgb(223, 233, 248); }

.pc_red { color:#f00; }
.pc_blue { color:#3775c3; }